dataset_name = "ENZYMES"
num_classes = 6
num_features = 3
model = "gatv2_classification"
evaluation = "classification"
optimizer = "adams"  # defaults to adams optimizer
net_dimension = 364
learning_rate = 0.0005
dataset_save_path = "./ENZYMES_gatv2"
test_ratio = 20
batch_size = 64
shuffle = True
num_epoch = 2000
num_cv = 5
result_save_dir = "./ENZYMES_gatv2"
log_save_dir = "./ENZYMES_gatv2"
data_set = "StandardTUD"
model_save_freq = 500
device = "cpu"
override = True
heads = 3
factor = 0.5
